.mstheme     { separator-image: url(agurule.gif); list-image-1: url(agubull1.gif); 
               list-image-2: url(agubull2.gif); list-image-3: 
               url(agubull3.gif); nav-banner-image: url(agubnr.gif); 
               navbutton-horiz-normal: url(aguhbs.gif); 
               navbutton-horiz-hovered: url(aguhbh.gif); 
               navbutton-horiz-pushed: url(aguhbp.gif); 
               navbutton-vert-normal: url(aguvbs.gif); 
               navbutton-vert-hovered: url(aguvbh.gif); 
               navbutton-vert-pushed: url(aguvbp.gif); navbutton-home-normal: 
               url(aguhomes.gif); navbutton-home-hovered: url(aguhomeh.gif); 
               navbutton-home-pushed: url(aguhomep.gif); 
               navbutton-next-normal: url(agunexts.gif); 
               navbutton-next-hovered: url(agunexth.gif); 
               navbutton-next-pushed: url(agunextp.gif); 
               navbutton-prev-normal: url(agupres.gif); 
               navbutton-prev-hovered: url(agupreh.gif); 
               navbutton-prev-pushed: url(aguprep.gif); navbutton-up-normal: 
               url(aguups.gif); navbutton-up-hovered: url(aguuph.gif); 
               navbutton-up-pushed: url(aguupp.gif) }
.mstheme-bannertxt { font-family: Book Antiqua; color: rgb(245, 191, 27); font-size: 6; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-horiz-navtxt { font-family: Book Antiqua; color: rgb(255, 255, 255); font-size: 2; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-vert-navtxt { font-family: Book Antiqua; color: rgb(255, 255, 255); font-size: 2; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-navtxthome { font-family: Book Antiqua; color: rgb(255, 255, 255); font-size: 2; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-navtxtnext { font-family: Book Antiqua; color: rgb(255, 255, 255); font-size: 2; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-navtxtprev { font-family: Book Antiqua; color: rgb(255, 255, 255); font-size: 2; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-navtxtup { font-family: Book Antiqua; color: rgb(255, 255, 255); font-size: 2; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
ul           { list-style-image: url('agubull1.gif') }
ul ul        { list-style-image: url('agubull2.gif') }
ul ul ul     { list-style-image: url('agubull3.gif') }
a:link       { color: rgb(255, 128, 0) }
a:active     { color: rgb(255, 255, 128) }
a:visited    { color: rgb(0, 128, 192) }
body         { background-color: rgb(60, 0, 0); color: rgb(255, 255, 255) }
table        { table-border-color-light: rgb(255, 128, 0); table-border-color-dark: 
               rgb(255, 128, 0) }
h1           { color: rgb(255, 255, 255) }
h2           { color: rgb(255, 255, 255) }
h3           { color: rgb(255, 255, 255) }
h4           { color: rgb(255, 255, 255) }
h5           { color: rgb(255, 255, 255) }
h6           { color: rgb(255, 255, 255) }
button       {  }
label        {  }
.mstheme-text {  }
textarea     {  }
fieldset     {  }
legend       {  }
select       {  }
caption      {  }
th           {  }
.mstheme-bannertxt a:link { color: rgb(255, 128, 0) }
.mstheme-bannertxt a:active { color: rgb(255, 255, 128) }
.mstheme-bannertxt a:visited { color: rgb(0, 128, 192) }
.mstheme-bannertxt-g { font-family: Book Antiqua; color: rgb(245, 191, 27); font-size: 6; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-bannertxt-g a:link { color: rgb(255, 128, 0) }
.mstheme-bannertxt-g a:active { color: rgb(255, 255, 128) }
.mstheme-bannertxt-g a:visited { color: rgb(0, 128, 192) }
.mstheme-bannertxt-s { font-family: Book Antiqua; color: rgb(245, 191, 27); font-size: 6; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-bannertxt-s a:link { color: rgb(255, 128, 0) }
.mstheme-bannertxt-s a:active { color: rgb(255, 255, 128) }
.mstheme-bannertxt-s a:visited { color: rgb(0, 128, 192) }
.mstheme-horiz-navtxt a:link { color: rgb(255, 128, 0) }
.mstheme-horiz-navtxt a:active { color: rgb(255, 255, 128) }
.mstheme-horiz-navtxt a:visited { color: rgb(0, 128, 192) }
.mstheme-horiz-navtxt-g { font-family: Book Antiqua; color: rgb(255, 255, 255); font-size: 2; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-horiz-navtxt-g a:link { color: rgb(255, 128, 0) }
.mstheme-horiz-navtxt-g a:active { color: rgb(255, 255, 128) }
.mstheme-horiz-navtxt-g a:visited { color: rgb(0, 128, 192) }
.mstheme-horiz-navtxt-gs { font-family: Book Antiqua; color: rgb(255, 255, 255); font-size: 2; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-horiz-navtxt-gs a:link { color: rgb(255, 128, 0) }
.mstheme-horiz-navtxt-gs a:active { color: rgb(255, 255, 128) }
.mstheme-horiz-navtxt-gs a:visited { color: rgb(0, 128, 192) }
.mstheme-navtxthome a:link { color: rgb(255, 128, 0) }
.mstheme-navtxthome a:active { color: rgb(255, 255, 128) }
.mstheme-navtxthome a:visited { color: rgb(0, 128, 192) }
.mstheme-navtxthome-g { font-family: Book Antiqua; color: rgb(255, 255, 255); font-size: 2; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-navtxthome-g a:link { color: rgb(255, 128, 0) }
.mstheme-navtxthome-g a:active { color: rgb(255, 255, 128) }
.mstheme-navtxthome-g a:visited { color: rgb(0, 128, 192) }
.mstheme-navtxthome-gs { font-family: Book Antiqua; color: rgb(255, 255, 255); font-size: 2; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-navtxthome-gs a:link { color: rgb(255, 128, 0) }
.mstheme-navtxthome-gs a:active { color: rgb(255, 255, 128) }
.mstheme-navtxthome-gs a:visited { color: rgb(0, 128, 192) }
.mstheme-navtxtnext a:link { color: rgb(255, 128, 0) }
.mstheme-navtxtnext a:active { color: rgb(255, 255, 128) }
.mstheme-navtxtnext a:visited { color: rgb(0, 128, 192) }
.mstheme-navtxtnext-g { font-family: Book Antiqua; color: rgb(255, 255, 255); font-size: 2; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-navtxtnext-g a:link { color: rgb(255, 128, 0) }
.mstheme-navtxtnext-g a:active { color: rgb(255, 255, 128) }
.mstheme-navtxtnext-g a:visited { color: rgb(0, 128, 192) }
.mstheme-navtxtnext-gs { font-family: Book Antiqua; color: rgb(255, 255, 255); font-size: 2; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-navtxtnext-gs a:link { color: rgb(255, 128, 0) }
.mstheme-navtxtnext-gs a:active { color: rgb(255, 255, 128) }
.mstheme-navtxtnext-gs a:visited { color: rgb(0, 128, 192) }
.mstheme-navtxtprev a:link { color: rgb(255, 128, 0) }
.mstheme-navtxtprev a:active { color: rgb(255, 255, 128) }
.mstheme-navtxtprev a:visited { color: rgb(0, 128, 192) }
.mstheme-navtxtprev-g { font-family: Book Antiqua; color: rgb(255, 255, 255); font-size: 2; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-navtxtprev-g a:link { color: rgb(255, 128, 0) }
.mstheme-navtxtprev-g a:active { color: rgb(255, 255, 128) }
.mstheme-navtxtprev-g a:visited { color: rgb(0, 128, 192) }
.mstheme-navtxtprev-gs { font-family: Book Antiqua; color: rgb(255, 255, 255); font-size: 2; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-navtxtprev-gs a:link { color: rgb(255, 128, 0) }
.mstheme-navtxtprev-gs a:active { color: rgb(255, 255, 128) }
.mstheme-navtxtprev-gs a:visited { color: rgb(0, 128, 192) }
.mstheme-navtxtup a:link { color: rgb(255, 128, 0) }
.mstheme-navtxtup a:active { color: rgb(255, 255, 128) }
.mstheme-navtxtup a:visited { color: rgb(0, 128, 192) }
.mstheme-navtxtup-g { font-family: Book Antiqua; color: rgb(255, 255, 255); font-size: 2; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-navtxtup-g a:link { color: rgb(255, 128, 0) }
.mstheme-navtxtup-g a:active { color: rgb(255, 255, 128) }
.mstheme-navtxtup-g a:visited { color: rgb(0, 128, 192) }
.mstheme-navtxtup-gs { font-family: Book Antiqua; color: rgb(255, 255, 255); font-size: 2; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-navtxtup-gs a:link { color: rgb(255, 128, 0) }
.mstheme-navtxtup-gs a:active { color: rgb(255, 255, 128) }
.mstheme-navtxtup-gs a:visited { color: rgb(0, 128, 192) }
.mstheme-topbar-font a:link { color: rgb(255, 128, 0) }
.mstheme-topbar-font a:active { color: rgb(255, 255, 128) }
.mstheme-topbar-font a:visited { color: rgb(0, 128, 192) }
.mstheme-topbar-font-g { font-family: Book Antiqua; color: rgb(255,255,255); font-size: 10pt; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-topbar-font-g a:link { color: rgb(255, 128, 0) }
.mstheme-topbar-font-g a:active { color: rgb(255, 255, 128) }
.mstheme-topbar-font-g a:visited { color: rgb(0, 128, 192) }
.mstheme-vert-navtxt a:link { color: rgb(255, 128, 0) }
.mstheme-vert-navtxt a:active { color: rgb(255, 255, 128) }
.mstheme-vert-navtxt a:visited { color: rgb(0, 128, 192) }
.mstheme-vert-navtxt-g { font-family: Book Antiqua; color: rgb(255, 255, 255); font-size: 2; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-vert-navtxt-g a:link { color: rgb(255, 128, 0) }
.mstheme-vert-navtxt-g a:active { color: rgb(255, 255, 128) }
.mstheme-vert-navtxt-g a:visited { color: rgb(0, 128, 192) }
.mstheme-vert-navtxt-gs { font-family: Book Antiqua; color: rgb(255, 255, 255); font-size: 2; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme-vert-navtxt-gs a:link { color: rgb(255, 128, 0) }
.mstheme-vert-navtxt-gs a:active { color: rgb(255, 255, 128) }
.mstheme-vert-navtxt-gs a:visited { color: rgb(0, 128, 192) }
.mstheme-vert-navtxt { font-family: Book Antiqua; color: rgb(255, 255, 255); font-size: 2; 
               font-style: normal; font-weight: normal; text-align: center; 
               vertical-align: middle }
.mstheme     { navbutton-background-color: rgb(255,255,255); top-bar-button: url(guglb.gif) }
.mstheme-topbar-font { font-weight: normal; text-align: center; color: rgb(255,255,255); 
               font-family: Book Antiqua; font-style: normal; font-size: 10pt; 
               vertical-align: middle }
body         { vertical-align: none; font-style: normal; font-weight: normal; 
               background-image: url('tratilea.jpg'); text-align: none; 
               font-family: Book Antiqua }
h1           { font-family: Book Antiqua; text-align: none; vertical-align: none; 
               font-style: normal; font-weight: normal }
h2           { font-weight: normal; font-family: Book Antiqua; font-style: normal; 
               vertical-align: none; text-align: none }
h3           { font-style: normal; font-family: Book Antiqua; font-weight: normal; 
               text-align: none; vertical-align: none }
h4           { font-weight: normal; text-align: none; font-style: normal; font-family: 
               Book Antiqua; vertical-align: none }
h5           { vertical-align: none; font-weight: normal; font-family: Book Antiqua; 
               font-style: normal; text-align: none }
h6           { font-style: normal; font-weight: normal; text-align: none; vertical-align: 
               none; font-family: Book Antiqua }
